메인 콘텐츠로 건너뛰기
Knowledgebase
Home
Renesas Korea

Is #pragma pack1(which was not supported in SHC Ver5.0) in Ver6.0 ?

Latest Updated:09/10/2007

Question:

Is #pragma pack1(which was not supported in SHC Ver5.0) supported in Ver6.0 ?

Answer:

#pragma pack1 is not supported in Ver6.0, either. It is supported by Ver.8 and above.
Suitable Products
C/C++ Compiler Package for SuperH Family